package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenereportdetail;
import com.qsoft.rs.sincoar.dto.TgenereportdetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenereportdetailMapper {

    TgenereportdetailMapper INSTANCE = Mappers.getMapper(TgenereportdetailMapper.class);

    Tgenereportdetail getEntidad(TgenereportdetailDTO tgenereportdetail);

    TgenereportdetailDTO getDto(Tgenereportdetail tgenereportdetail);

}